# Generated by Django 2.0.5 on 2019-10-07 12:48

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0075_auto_20190918_1152'),
        ('document', '0015_auto_20191007_1222'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicecatalog',
            name='provider',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='service_catalogs', to='accounts.Provider'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='servicecategory',
            name='provider',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='service_categories', to='accounts.Provider'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='servicetechnologytype',
            name='provider',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='service_technology_types', to='accounts.Provider'),
            preserve_default=False,
        )
    ]
